/* mv_BG_PC ----------------------------------- */
#MAINVISUAL{
	width:100%;
	background: #011622 url(../img/mainvisual_bg.jpg) no-repeat right center;
	background-size: auto 373px;
	overflow:hidden;
}
/* mv_BG_SP ----------------------------------- */
@media screen and (max-width:767px){
#MAINVISUAL{
	background: url(../img/mainvisual_bg.jpg) left center no-repeat #1a3f70;
	background-size: cover;
	height: auto;
	}
}
/* mv_BG_END ----------------------------------- */


#ARCHIVELIST div.tabBODY{
	border-bottom: 4px solid #EF9649;
}

#ARCHIVELIST ul.tab li p.on{
	background-color: #EF9649;
	border-top: 12px solid #EF9649;
	padding-bottom: 4px;
	display: block;
}

#ARCHIVELIST ul.tab li p a span.btn:hover{
	color: #EF9649;
}
#ARCHIVELIST ul.tab li p a span::after{
	right:-25px;
	background: url(/newsbird/img_rw/lineup/programs/arrow_right.png) no-repeat;
}

#ARCHIVELIST .backnumber a{
	background-color: #EF9649;
}
#ARCHIVELIST .backnumber a:hover{
	opacity:0.8;
}

#ARCHIVELIST .newsList h3.title span.link::after{
	right:-25px;
	background: url(/newsbird/img_rw/lineup/programs/arrow_right.png) no-repeat;
}
#ARCHIVELIST .newsList h3.title span.monthtit{
	border-left: 9px solid #EF9649;
}

